Bug 1275876 - RFE: [New Build] add "Toggle all chroots" button to toggle building for all chroots
RFE: [New Build] add "Toggle all chroots" button to toggle building for all c...
Product: Copr
Classification: Community
Component: frontend (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: clime
Depends On:
  Show dependency treegraph
Reported: 2015-10-27 22:51 EDT by Jens Petersen
Modified: 2016-05-05 09:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-05-05 09:06:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2015-10-27 22:51:43 EDT
Description of problem:
Sometimes one wants to do a package build only for one or two particular chroots.
If a Copr project has many chroots configured it is a bit tedious
each time to have to uncheck all the other chroots on the New Build page.
It would be nice to have a "toggle all chroots" checkbox to handle this
Comment 1 clime 2016-04-28 18:03:12 EDT
Fixed by github.com/fedora-copr/copr/commit/7f9dbdcd.

Thank you!
Comment 2 Miroslav Suchý 2016-05-05 09:06:35 EDT
Package including this fix has been deployed on production instance of Copr.

Note You need to log in before you can comment on or make changes to this bug.